Description

This chapter describes time tracking capabilities of Redmine and guides how to generate time reports.

Related issues:

Follows Mastering Redmine - Chapter #7: Access Control and Workflow Finished 12/07/2015 12/20/2015

Precedes Mastering Redmine - Chapter #9: Personalization Finished 12/28/2015 01/10/2016

History

#1 - 11/14/2015 05:12 AM - Andriy Lesyuk

- Target version set to Second edition

#2 - 11/15/2015 10:16 AM - Andriy Lesyuk

- Follows Chapter #7: Access Control and Workflow added

#3 - 11/15/2015 10:17 AM - Andriy Lesyuk

- Precedes Chapter #9: Personalization added

#4 - 12/06/2015 08:01 PM - Andriy Lesyuk

- Pages set to 14

#5 - 01/01/2016 02:59 PM - Andriy Lesyuk

- Status changed from New to Writing

#6 - 01/03/2016 06:37 PM - Andriy Lesyuk

- % Done changed from 0 to 20

#7 - 01/03/2016 08:37 PM - Andriy Lesyuk

- % Done changed from 20 to 60

- Pages changed from 14 to 16

#8 - 01/05/2016 08:18 PM - Andriy Lesyuk

- Status changed from Writing to In Review

- Assignee changed from Andriy Lesyuk to Shweta Pant

- % Done changed from 60 to 100

- Pages changed from 16 to 18

#9 - 03/20/2016 09:23 PM - Andriy Lesyuk

- Status changed from In Review to Rewriting

#10 - 03/25/2016 09:35 AM - Andriy Lesyuk

- Assignee changed from Shweta Pant to Andriy Lesyuk
#11 - 04/13/2016 05:27 AM - Andriy Lesyuk

- Status changed from Rewriting to In Production

- Assignee changed from Andriy Lesyuk to Utkarsha Kadam

- Pages changed from 18 to 22

#12 - 05/10/2016 02:48 PM - Andriy Lesyuk

- Status changed from In Production to Verification

- Assignee changed from Utkarsha Kadam to Andriy Lesyuk

#13 - 05/21/2016 08:44 PM - Andriy Lesyuk

- Pages changed from 22 to 16

#14 - 05/22/2016 08:21 AM - Andriy Lesyuk

- Status changed from Verification to Finished

- Assignee changed from Andriy Lesyuk to Utkarsha Kadam
